@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');
@media only screen and (max-width:480px) {
img {
    max-width: 100%;
    height: auto;

}
table {
}

td {
	vertical-align:top;
}
ol {
	padding-left:0px;
	margin-left:20px;
}
ul {
	padding-left:0px;
	margin-left:20px;
}
.shift {
	margin-left:0px;
}
.doorobje {
	margin-left:0px;
	width:50%;
	text-align:center;
}
.doorobje img {

	width:50%;
}
.entreelogo {
	margin-right:0px;
	width:50%;
	margin-top:50px;	
}
.entreelogo img {

	width:80%;
}
#header h1 {
	display:none;
}
#header div.icon {

	right:3px;
	top:45px;
	position:absolute;
	z-index: 100;
}
#header div.icon img {
	width:23px;
	height:23px;
}
.phone-head {
	display:inline;
	
}
.pc-head {
	display: none;
}
#header div.fix {
	top:105px;
	left:9px;
}
#header div.fix2 {
	top:135px;
	left:9px;
	margin-top: 3px;
}
#header div.fix {
	top: auto;
	bottom: -65px;
	width:95%;
}
#header div.fix2 {
	top: auto;
	bottom: -97px;
	width:95%;
}
#container {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	background: url(../images/contener_bg.png) center top repeat-y;

}
#content {
	text-align: left;
	padding-top:40px;
	padding-bottom:10px;
	padding-left:8px;
	padding-right:8px;
	background:url(../images/bg1.jpg) repeat left top;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	
}
#MainMenu 
{
	display:none;
}


#contentheadar {
	display:;
}
#bottomnav {
	background:url(../images/bg1.jpg) repeat center top;
	width:auto;
	margin:auto;
}
  #phone-menu-button {
    display: block;
    position: fixed;
    right: 0;
    top: 89px;
    padding: 8px;
    z-index: 100;
    background-color: white;
    box-shadow: rgba(113, 135, 164, 0.2) 0px 0px 8px 1px;
    -webkit-box-shadow: rgba(113, 135, 164, 0.2) 0px 0px 8px 1px;
    -moz-box-shadow: rgba(113, 135, 164, 0.2) 0px 0px 8px 1px;
    text-align: center;
    font-size: 12px;
    font-family:meiryo;
	font-weight:bold;
    cursor: pointer;
    border-radius: 5px 0px 0px 5px;
    color: white;
    background-image: linear-gradient(to bottom, #990000, red);
  }
ul#navigation {
	display:inline;
	background-color: #999;	   
	/* background: url(../images/bg_sand1.jpg) center repeat;*/
	position: fixed;
	padding:0px 4px 0px 0px;
	margin:0;
    padding-bottom: 30px;
    text-align: center;    
    width: 155px;
    top: 0;
	left: 0;
    height: 100%;
    z-index: 500;
    -webkit-transform: translateX(-225px);
    -moz-transform: translateX(-225px);
    -ms-transform: translateX(-225px);
    -o-transform: translateX(-225px);
    transition: 0.2s;
    box-shadow: 15px 0 10px -10px rgba(0, 0, 0, 0.4);
    -webkit-overflow-scrolling: touch;
}
ul#navigation.visible {
    /*left: 0;
	width:130px;
	z-index:10000;

	-webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);*/
	transition: 0.2s;
    left: 0;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
	overflow-y: scroll;

}
ul#navigation li.home {
    background: url(../images/ic_home_white.png) no-repeat left;
    padding-right: 22px;
    margin-left: 30px;
    margin-bottom: 0px;
	display: block;
}
ul#navigation  li a {
	
	z-index:1000;
	float: none;
    display: block;
    padding: 16px 5px;
    /*border-bottom: 1px solid #aaa;*/
    text-decoration: none;
	color:white;
	font-size:13px;
	font-family:meiryo;
}
ul#navigation li a:hover {
    background-color: transparent;
  }
ul#navigation li a.active {
	background-color:#aaa;
  }

.phonedisplayonly {
	display:inline;
}
.phonedisplayonly-block {
	display: block;
}
.pcdisplayonly {
	display:none;
}
.float-right {
	margin-left: 0px;
	margin-right:0px;
	float: none;
	text-align:center;
}
h2.wall {
	line-height:35px;
	margin-left:12px;

}
h3.cat {
	font-size: 14px;
	background:url(../images/cat_icon.gif) no-repeat left center;
	padding-left:40px;
	padding-top:8px;
	line-height:20px;
	margin-left:4px;
	margin-top:25px;
	border-bottom:1px dotted #aaa;
}
h3.owl {
	font-size: 14px;
	background:url(../images/owl_icon.gif) no-repeat left center;
	padding-left:42px;
	padding-top:8px;
	line-height:20px;
	margin-left:4px;
	border-bottom:1px dotted #aaa;
	margin-top:25px;
}
h4.main {
	font-size:15px;
	margin-left:0px;
	margin-right:0px;
}
h4.main span {
	display:block;
	margin-left:0px;
}
.maintextshifted {
	font-size: 90%;
	line-height: 150%;
	padding:0px 4px;
}
.google-maps {
    position: relative;
    padding-bottom: 15%;
    //overflow: hidden;
	text-align:center;
}
.google-maps iframe {
	max-width: 100%;
}
.column {
	vertical-align:top;
	padding:12px;
	width:auto;
	height:auto;
	float:left;
	margin-left:2px;
	margin-top:2px;
	padding-top:0px;
	
}
.column img {
	text-align:center;
}
.column p {
	margin-top:0px;
	margin-bottom:40px;
}
table.otoiawase {
    box-sizing: border-box;
    width: 100%;
    padding: 0;
    border: none;
    border-spacing: 0;
  }
table.otoiawase td {
    box-sizing: border-box;
    display: block;
    padding: 5px 0;
    border: none;
  }
table.otoiawase td.heading {
	   border-bottom:none;
  }
table.otoiawase td.content {
	padding: 6px;
	vertical-align: top;
	border-bottom:none;

}
  table.otoiawase td.heading br {
    display: none;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
#bottomnav {
	display:none;
}
#footer {
	width: auto;
}
#footer .inner {
	padding-top: 0;
}
#footer p {
	margin-top:0px;
	font-size:14px;
	line-height:160%;
	text-align: left;
	/*padding:80px 10px 0px 10px;*/
	/*padding: 10px 10px 30px 10px;*/
	padding: 10px 10px 110px 10px;
}
div.fb {
	padding: 0 10px !important;
}
.topicsbox {
	padding:0px;
	font-family:meiryo;
	background: none;
	margin:0px 0px;
	background-color:#FFC;
	padding:10px;
	border-radius:6px;	
}
.topicsbox h2 {
	line-height:140%; margin-top:0px;
}
.topicsbox h3 {
	color:#C00;
}
.topicsboz h5 {
	color:#C00;
}
.goodstbox {
	float: none;
	margin:3px;
	display:inline-block;

	vertical-align:top;

}
.goodstbox img {
	text-align:center;
	margin:3px;
}
.largesize {
	font-family:meiryo; font-size:18px; margin-left:2px;
}
  .orderbox {
    width: 90%;
    margin-left: 0px;
  }

  .arrowbox {
    width: 90%;
    margin-left: 0px;
  }
.orderbutton {
	bottom:1px;
	right: 1px;
	top:inherit;

  }
  .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.without-tax {
	margin-top: 2em;
	margin-right: 0;
}
.with-tax {
	margin-top: 2em;
}
}

